/*
Theme Name: B2B Redesign
Description: GoodLife Magazine WordPress Theme
Version: 1.0.0
Template: goodlife-wp
*/

/** 
  Please remove old and no longer necessary styles, it affects the performance of the page.

  We should also avoid using css imports, we should link to the files directly from the html.

  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap">

  <link rel="stylesheet" href="app.css">
*/

/* @import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap'); */

#surveyIframe {
  margin: 0px !important;
}

form.post-password-form label {
  margin-left: inherit;
}

/* [type='text'],[type='password'],[type='date'],[type='datetime'],[type='datetime-local'],[type='month'],[type='week'],[type='email'],[type='number'],[type='search'],[type='tel'],[type='time'],[type='url'],[type='color'],textarea{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;padding:1.125rem 0 0.625rem;border:0;border-bottom:0.125rem solid #373997;border-radius:0;background-color:rgba(0,0,0,0);-webkit-box-shadow:none;box-shadow:none;font-family:"Atlas Grotesk",sans-serif;font-size:.75rem;font-weight:normal;line-height:1.333333333;letter-spacing:0.0075em;color:#27274c;-webkit-transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,box-shadow 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,box-shadow 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,transform 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease;-webkit-appearance:none;-moz-appearance:none;appearance:none}@media print, screen and (min-width: 48em){[type='text'],[type='password'],[type='date'],[type='datetime'],[type='datetime-local'],[type='month'],[type='week'],[type='email'],[type='number'],[type='search'],[type='tel'],[type='time'],[type='url'],[type='color'],textarea{font-size:1.125rem;line-height:1.333333333}}[type='text']:focus,[type='password']:focus,[type='date']:focus,[type='datetime']:focus,[type='datetime-local']:focus,[type='month']:focus,[type='week']:focus,[type='email']:focus,[type='number']:focus,[type='search']:focus,[type='tel']:focus,[type='time']:focus,[type='url']:focus,[type='color']:focus,textarea:focus{outline:none;border-bottom:0.125rem solid #27274c;background-color:rgba(0,0,0,0);-webkit-box-shadow:none;box-shadow:none;-webkit-transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,box-shadow 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,transform 0.25s ease;transition:color 0.25s ease,background-color 0.25s ease,border-color 0.25s ease,box-shadow 0.25s ease,opacity 0.25s ease,visibility 0.25s ease,transform 0.25s ease,-webkit-box-shadow 0.25s ease,-webkit-transform 0.25s ease}textarea{max-width:100%;height:auto}input:disabled,input[readonly],textarea:disabled,textarea[readonly]{background-color:rgba(0,0,0,0);cursor:not-allowed}[type='submit'],[type='button']{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0}input[type='search']{-webkit-box-sizing:border-box;box-sizing:border-box}::-webkit-input-placeholder{color:#515151}::-moz-placeholder{color:#515151}:-ms-input-placeholder{color:#515151}::-ms-input-placeholder{color:#515151}::placeholder{color:#515151}fieldset{margin:0;padding:0;border:0;outline:0} */

.c-post-content__category {
  text-transform: capitalize;
}

div#ajax-load-more {
  width: 100%;
}

.alm-btn-wrap {
  margin-left: 0.75rem;
  width: 300px;
  margin-top: 1.375rem;
  position: relative;
}

.alm-btn-wrap button {
  text-transform: capitalize;
}

/* .c-post-figure__image-container.img-fit::after {
  opacity: 0;
} */

@media (max-width: 768px) {
  .alm-btn-wrap {
    width: auto;
    margin-right: 0.75rem;
  }
}

button.alm-load-more-btn.more.button.primary.expanded.done {
  opacity: 0.7;
  pointer-events: none;
}

/* .grid-x.side-shadow {
  box-shadow: -1px 0 0 0 #dbdbdb, inset -1px 0 0 0 #dbdbdb, 0 -1px 0 0 #dbdbdb;
  -webkit-box-shadow: -1px 0 0 0 #dbdbdb, inset -1px 0 0 0 #dbdbdb,
    0 -1px 0 0 #dbdbdb;
} */

/* .c-posts-a-z__post:last-child {
  margin-bottom: 1.25rem;
} */

/* .c-posts-a-z:last-child {
  padding-bottom: 2.5rem;
} */

/* .c-posts-grid__grid-container.no-shadow-bottom {
  box-shadow: none;
} */

li.ext-link a:after {
  content: url(assets/img/external.png);
  padding-left: 8px;
  top: 2px;
  position: relative;
}

/* .c-post-single__header-meta-after:last-child {
  margin-bottom: 1.25rem;
} */

.c-post-content__meta-after a {
  text-transform: capitalize;
}

.single-storefronts .c-post-typography.contain-lead>p:first-child, 
.single-products .c-post-typography>p:first-child {
  font-family: 'Atlas Grotesk', sans-serif;
  color: #151529;
}

button.alm-load-more-btn.more.button.primary.expanded.u-mb-6.loading:before {
  width: 30px;
  height: 30px;
  margin: 6px;
  border-radius: 2px;
  display: inline-block;
  z-index: 9999;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  -webkit-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
  background: #fff url(/wp-content/uploads/ajax-loader.gif);
  background-repeat: no-repeat;
  background-position: center;
}

.no-content2 {
  color: #d8d8d8;
  pointer-events: none;
  display: none;
}

/* .c-post-figure__image-container.img-fit {
  background: transparent;
}

.c-post-figure__image-container.img-fit img {
  height: auto;
}

.c-nav-hamburger-menu
  a.c-nav-hamburger-menu__link.c-nav-hamburger-menu__link--has-children {
  text-decoration: none;
} */

#loginform .c-input__input {
  width: 100%;
  padding: 1.125rem 0 0.625rem;
  font-size: 0.875rem;
  line-height: 1.285714286;
  color: #27274c;
  -webkit-transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, opacity 0.25s ease, visibility 0.25s ease,
    -webkit-box-shadow 0.25s ease, -webkit-transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, opacity 0.25s ease, visibility 0.25s ease,
    -webkit-box-shadow 0.25s ease, -webkit-transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, box-shadow 0.25s ease, opacity 0.25s ease,
    visibility 0.25s ease, transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, box-shadow 0.25s ease, opacity 0.25s ease,
    visibility 0.25s ease, transform 0.25s ease, -webkit-box-shadow 0.25s ease,
    -webkit-transform 0.25s ease;
  border: none;
  border-bottom: 0.125rem solid #27274c;
  border-radius: 0px;
}
#loginform #return-to-pantheon {
  display: none !important;
}
#loginform input.c-input__input:focus {
  outline: none !important;
  box-shadow: none;
  border-bottom-color: #373997;
}
#loginform .button.primary,
#loginform .button.primary.disabled,
#loginform .button.primary[disabled],
#loginform .button.primary.disabled:hover,
#loginform .button.primary[disabled]:hover,
#loginform .button.primary.disabled:focus,
#loginform .button.primary[disabled]:focus {
  border: 1px solid #373997;
  color: #373997;
}
#loginform .button.primary {
  background-color: #fff;
  -webkit-box-shadow: 0 0 1px 0 #373997;
  box-shadow: 0 0 1px 0 #373997;
}
#loginform .button.expanded {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 0;
  margin-left: 0;
}
#loginform .button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  vertical-align: middle;
  margin: 0;
  letter-spacing: 0.0075em;
  padding: 0.8125rem 1.75rem 0.9375rem;
  border: 1px solid transparent;
  border-radius: 1px;
  -webkit-transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, opacity 0.25s ease, visibility 0.25s ease,
    -webkit-box-shadow 0.25s ease, -webkit-transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, opacity 0.25s ease, visibility 0.25s ease,
    -webkit-box-shadow 0.25s ease, -webkit-transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, box-shadow 0.25s ease, opacity 0.25s ease,
    visibility 0.25s ease, transform 0.25s ease;
  transition: color 0.25s ease, background-color 0.25s ease,
    border-color 0.25s ease, box-shadow 0.25s ease, opacity 0.25s ease,
    visibility 0.25s ease, transform 0.25s ease, -webkit-box-shadow 0.25s ease,
    -webkit-transform 0.25s ease;
  font-family: 'Atlas Grotesk', sans-serif;
  font-size: 0.875rem;
  font-weight: 500;
  -webkit-appearance: none;
  line-height: 1;
  text-align: center;
  cursor: pointer;
}
#loginform .button.primary:hover,
#loginform .button.primary.active {
  background-color: #373997;
  border-color: #373997;
  color: #fff;
}
.c-login #loginform .button {
  margin-bottom: 0.75rem;
}
#login .c-login__recover-password-button {
  -ms-flex-item-align: center;
  align-self: center;
  display: block;
  text-align: center;
  color: #373997;
}
#login .c-login__recover-password-button:hover {
  color: #27274c;
}

.rightpullquote {
  border-top: 4px solid #373997 !important;
  color: #151529 !important;
  font-family: 'Atlas Grotesk', sans-serif !important;
  font-size: 1.6rem !important;
  line-height: 1.125 !important;
  padding-top: 14px !important;
  margin-top: 2.5rem !important;
  margin-bottom: 2.5rem !important;
  margin-left: -8em !important;
  margin-right: 42px !important;
  margin-right: 42px !important;
  width: 55% !important;
  font-weight: 500 !important;
  float:left;
}
.rightpullquote:after {
  content: '';
  position: relative;
  display: block;
  top: -250px;
  left: -30px;
  width: 2rem;
  height: 2rem;
  background-image: url(/wp-content/themes/goodlife-wp-B2B/assets/img/open-quote.svg);
  background-size: contain;
  background-position: center;
}

@media screen and (max-width: 1440px) {
  .rightpullquote:after {
    left: -30px;
  }
}

@media screen and (max-width: 768px) {
  .rightpullquote {
    margin-left: -3em !important;
  }
  .rightpullquote:after {
    left: 10rem;
  }
  .c-nav-channel-button {
    height: auto;
    padding-top: 12px;
    padding-bottom: 12px;
  }
  iframe.gated_iframe {
    min-height: 1000px;
  }
  iframe.small__iframe {
    min-height: 620px;
  }
}

@media screen and (max-width: 812px) {
  .rightpullquote {
    width: 100% !important;
    margin-left: 0em !important;
  }
  .rightpullquote:after {
    top: -7em;
    left: 0;
  }
}

@media screen and (max-width: 375px) {
  .rightpullquote {
    width: 100% !important;
    margin-left: 0em !important;
  }
  .rightpullquote:after {
    top: -9.5em;
    left: 0;
  }
}

.c-post-single__standfirst {
  max-width: none;
}
@media print, screen and (min-width: 48em){
	.c-nav-bar__logo-img{max-width:95%;}
	}
.c-nav-channel-content__section ul.c-nav-channel-content__section-menu li:nth-last-child(2) {
    margin-bottom: .75rem;
}

.card {
    padding: 1em;
    margin: 1em;
    border: 1px solid #e6e6e6;
    height: 400px;
    margin-bottom: 0;
    background: whitesmoke;
    overflow-y: scroll;
}
.card-divider {
    padding: 0em;
    padding-left: 0;
    font-weight: 600;
    color: #0b2d4c;
    border-bottom: 6px solid;
    margin-bottom: 1em;
    min-height: 3.5em;
}
.address {
    margin-bottom: 1.5em;
    margin-top: 1em;
    line-height: 1.45;
    font-weight: 300;
}
.address p {
    padding: 0;
    margin: 0;
	font-size: 0.875rem;
    line-height: 1.428571429;
}
.phonenumber {
    color: #0b2d4c;
    display: block;
    padding-bottom: 0.8em;
    background: #f5f5f5;
	font-size: 0.875rem;
    line-height: 1.428571429;
}
.faxnumber {
    display: block;
    background: #f5f5f5;
	padding-bottom: 0.8em;
    color: #0b2d4c;
	font-size: 0.875rem;
    line-height: 1.428571429;
}
.emailaddress {
    display: block;
    background: #f5f5f5;
	padding-bottom: 0.8em;
	font-size: 0.875rem;
    line-height: 1.428571429;
}
.link {
    display: block;
    color: #a6cdef;
    background: #f5f5f5;
	padding-bottom: 0.8em;
	font-size: 0.875rem;
    line-height: 1.428571429;
}
.wp-caption-text {
    color: #666;
    font-size: 0.8125rem;
    font-style: italic;
    position: relative;
    top: -25px;
}
.c-nav-channel-content__section ul.c-nav-channel-content__section-menu li.col-half-width{
	width:100%;
}
.c-nav-hamburger-menu a.c-nav-hamburger-menu__link.c-nav-hamburger-menu__link--has-children {
    text-decoration: none;
}
span.c-whitepaper-header__category {
    color: #373997;
}
span.c-whitepaper-header__category:hover {
    text-decoration: none;
}
.reg-form {
    min-height: 230vh;
}
.c-project-single-meta .grid-x > .large-auto  {
	-webkit-box-flex: unset !important;
	-ms-flex: auto !important;
	flex: unset !important;
	width: auto;
}
.thb-loading-bottom {
    position: relative;
	margin:50px;
  }

  .thb-loading-bottom.posts {
    padding-bottom: 100px;
  }

  .thb-loading-bottom:after {
    content: '' !important;
    width: 38px;
    height: 38px;
    position: relative;
    display: block;
    bottom: 40px;
    left: 50%;
    margin-left: -19px;
    padding: 3px;
    border-radius: 19px;
    background: #fff url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIiBmaWxsPSIjMjIyMjIyIj4KICA8cGF0aCBvcGFjaXR5PSIuMjUiIGQ9Ik0xNiAwIEExNiAxNiAwIDAgMCAxNiAzMiBBMTYgMTYgMCAwIDAgMTYgMCBNMTYgNCBBMTIgMTIgMCAwIDEgMTYgMjggQTEyIDEyIDAgMCAxIDE2IDQiLz4KICA8cGF0aCBkPSJNMTYgMCBBMTYgMTYgMCAwIDEgMzIgMTYgTDI4IDE2IEExMiAxMiAwIDAgMCAxNiA0eiI+CiAgICA8YW5pbWF0ZVRyYW5zZm9ybSBhdHRyaWJ1dGVOYW1lPSJ0cmFuc2Zvcm0iIHR5cGU9InJvdGF0ZSIgZnJvbT0iMCAxNiAxNiIgdG89IjM2MCAxNiAxNiIgZHVyPSIwLjhzIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4KICA8L3BhdGg+Cjwvc3ZnPgo=") center center no-repeat;
  }
  .post-type-archive-projects #projects-az .c-posts-grid__cell {
    -webkit-box-shadow: 0 0 1px #333;
    box-shadow:0 0 1px #333;
}
.post-type-archive-projects #projects-az .c-posts-grid__wrapper{
	padding: 1px 0px;
}
.c-nav-channel-button__title, .c-nav-channel-button__label{
	text-transform:capitalize;
}
.search-results select,.search-no-results select{
    padding: 12px 12px 12px 12px;
    border: none;
    -webkit-appearance: button;
    appearance: button;
    outline: none;
    border-bottom: 1px solid #dbdbdb;
    height: 50px;
    font-weight: 500;
}
.c-post-figure__image-container.img-fit::after {
content:none;
}

.img-fit img.c-post-figure__image.lazyloaded {
    max-height: 100px; 
    width: auto;
    height: auto;
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto;
}
.c-post-figure__image-container.img-fit::before {
    padding-top: 0;
}
.c-post-figure__image-container.img-fit{
	background-color:transparent;
}
.expbtn{cursor:pointer;font-family:"Atlas Grotesk", sans-serif;font-size:14px;letter-spacing:0.1px;line-height:17px;color:#27274C}.expbtn span{font-size:14px;width:13px;display:inline-block;position:relative;top:2px}#tb-collapse span{-webkit-transform:rotate(180deg);transform:rotate(180deg);top:0px}.nw-prjcblock{border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}.nw-prjcblock p{font-size:14px;letter-spacing:0;line-height:17px;color:#15152F;font-family:"Atlas Grotesk", sans-serif}.nw-prjcblock p strong{font-weight:500}.nw-prjcblock .prjcblock{border-right:1px solid #dbdbdb}.nw-prjcblock .nrbrd-prjcblock{border-right:0px solid #dbdbdb}.nw-prjcblock .c-posts-grid__cell{-webkit-box-shadow:0px 0 0 0 #dbdbdb, 0 0px 0 0 #dbdbdb, inset 0px 0 0 0 #dbdbdb;box-shadow:0px 0 0 0 #dbdbdb, 0 0px 0 0 #dbdbdb, inset 0px 0 0 0 #dbdbdb;background-color:#ffffff;border-bottom: 1px solid #dbdbdb;}.nw-prjcblock .c-posts-grid__cell p{font-size:14px;letter-spacing:0;line-height:17px;color:#15152F;font-family:"Atlas Grotesk", sans-serif}.nw-prjcblock .c-posts-grid__cell p strong{font-weight:500}.nw-cls-prjcblock{border-top:1px solid #dbdbdb}.nw-cls-prjcblock:last-child{border-bottom:1px solid #dbdbdb}.nw-cls-prjcblock .prjcblock{border-right:1px solid #dbdbdb}.nw-cls-prjcblock .nrbrd-prjcblock{border-right:0px solid #dbdbdb}.nw-cls-prjcblock .c-posts-grid__cell{-webkit-box-shadow:0px 0 0 0 #dbdbdb, 0 0px 0 0 #dbdbdb, inset 0px 0 0 0 #dbdbdb;box-shadow:0px 0 0 0 #dbdbdb, 0 0px 0 0 #dbdbdb, inset 0px 0 0 0 #dbdbdb;background-color:#ffffff;border-bottom: 1px solid #dbdbdb;}.nw-cls-prjcblock .c-posts-grid__cell p{font-size:14px;letter-spacing:0;line-height:17px;color:#15152F;font-family:"Atlas Grotesk", sans-serif}.nw-cls-prjcblock .c-posts-grid__cell p strong{font-weight:500}

.single-storefronts .c-nav-channel-button__title, .company-nocaps a{
        text-transform: none !important;
}
.enable-spacing .c-posts-list__cell:first-child .c-posts-list__post {
    padding-top: 1.25rem;
}
.enable-spacing .c-posts-list__cell:last-child .c-posts-list__post {
    padding-bottom: 1.25rem;
}
#cn-accept-cookie, #cn-more-info{
color: #1db1f6;
}

#cn-accept-cookie:hover{
text-decoration: underline;
color: #d3eaf5;
}

#cn-more-info:hover{
text-decoration: underline;
color: #d3eaf5;
}
.c-nav-featured__menu-item-link{
	padding: 0 1.5rem;
}
/*---Pharma Awards Sponsor ----*/
.c-mb-awsd-banner{
  display:none;
}
.txt-part{
  font-family: "Atlas Grotesk",sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 812px) {
  .c-mb-awsd-banner{
    display:block;
    margin-bottom: 15px;
    text-align: center;
  }
  .c-awsd-banner{
    display:none;
  }
}
.custom-post-pass p{
text-align: left;
}
@media screen and (max-width: 768px){
.reg-form {
min-height: 480vh;
}
}
/***** verdict automation content embed graph ******/
.chart-container {
    width: 100%;
    float: left;
    margin: 2em 0em 2em 0em;
	position: relative;	
}
#tabsautomated li:nth-child(1):hover .tab-content1, #tabsautomated li:nth-child(2):hover .tab-content2 {
    visibility: visible;
    opacity: 1;
    z-index: 99999;
}
#tabsautomated li:nth-child(1){
       /* background: #ededed; */
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 7px 20px 7px 30px;
    display: inline-block;
    text-align: left;
    background-image: url(/wp-content/themes/goodlife-wp-child/assets/img/icon-embed.png);
	line-height: 1.6;
}
#tabsautomated li:nth-child(2){
   -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.14), 0 5px 10px rgba(0, 0, 0, 0.13);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 7px 20px 7px 30px;
    display: inline-block;
    text-align: left;
	background-image: url(/wp-content/themes/goodlife-wp-child/assets/img/icon-share.jpg);
	margin-left: 3em;
	line-height: 1.6;
}
div#tabsautomated ul li {
    list-style: none;
}
div#tabsautomated ul {
	margin: auto !important;
    max-width: 100%;
}
.tab-content1 h3 {
    font-size: 1.2em!important;
    font-weight: 900!important;
}
.tab-content1 textarea {
    font-size: 1em;
	min-height: 100px;
}
.tab-content1 span {
    font-size: 1em;
}
.tab-content1{
    display: block;
    border-width: 0;
    padding: 0em 1.4em;
    background: none;
    visibility: hidden;
    opacity: 0;
    z-index: -9;
    position: absolute;
    background: #ededed;
    left: 0;
    right: 0;
	top: 2.2em;
}

div#tabsautomated ul li {
	float: left;
	padding: 1em;
}
div#tabsautomated ul li a {
    text-decoration: none;
    color: #000;
	padding-left: 2em;
    font-size: 1em;
}

.c-project-single-meta .grid-x > .large-auto  {
	-webkit-box-flex: unset !important;
	-ms-flex: auto !important;
	flex: unset !important;
	width: auto;
}
.fxl-figbl{
  margin-top: 0 !important;
  margin-right: 0 !important;
  margin-left: 1.25rem;
  height: 67px;
  width:150px;
}
.fxl-figbl img {
  height: 67px;
  width:150px;
}

.fxl-figbtt svg {
  display: inline-block;
  width: 15px;
  position: relative;
  top: 3px;
  left: 5px;
}
.c-post-figure__image-container-bck{
  background-color: #FFFFFF !important;
}
.vis-compblock{
  /* color: #433DA3; */
  font-size: 14px;
  font-family: "Atlas Grotesk",sans-serif;
  font-weight: 500;
  letter-spacing: 0.1px;
  line-height: 17px;
  text-align: center;
  /* border: 1px solid #373997;
  background-color: #FFFFFF; */
  margin-top:15px;
  /* padding: 10px 15px; */
}

#blck-frst {
  height: 150px;
  overflow: hidden;
}
.company-hover-tracking {
  height: 100px;
  width: 100%;
  border: 0px solid black;
  overflow: hidden;
  margin-bottom: 15px;
  border-top: 1px solid #dbdbdb;
  margin-bottom: 20px;
  padding-bottom: 15px;
}
.company-hover-tracking .activator {
  height: 100px;
  width: 100%;
  float: left;
  display: block;
}
.activator article{
  padding-bottom: 35px !important;
  border-top: 0px solid #dbdbdb;
  border-bottom: 0px solid #dbdbdb;
}

.img {
  border: 0px solid maroon;
  text-align: center;
  margin: 15px 0 15px 15px;
  height: 67px;
  width:150px;
  float: right;
}
.content {
  display: none;
  margin: 15px;
}
.activator:hover, .activator:active {
  height: 500px;
}
.activator:hover .content {
  display: block;
}
.activator:hover .img {
  float: left;
}
.search.search-results .c-post-live__meta-before, .search.search-no-results .c-post-live__meta-before {
    display: inline-block;
    padding-right: 10px;
}
.rel__search {
    margin-bottom: 20px;
}
.rel__search h4{
    margin-bottom: 10px;
}
.rel__search .c-post-content__category {
    text-transform: none;
}
.carroll-lead-gen-banner {
    background: #fdd325;
    box-shadow: 0.1em 0.1em 0.3em 0 rgba(0,0,0,0.4);
}